<ng-container *ngIf="userInfo as _user">
  <div class="menu-item px-3">
    <div class="menu-content d-flex align-items-center px-3">
      <!-- <div class="symbol symbol-50px me-5">
        <img alt="Logo" [src]="_user.pic" />
      </div> -->

      <div class="d-flex flex-column">
        <div class="fw-bolder d-flex align-items-center fs-5">
          {{ _user.userFullName }}  
         
          >
        </div>
        <span class="fw-bold text-muted text-hover-primary fs-7">
          {{ _user.userEmail }}
        </span>
      </div>
    </div>
  </div>

  <div class="separator my-2"></div>

  <!-- <div class="menu-item px-5">
    <a routerLink="/" class="menu-link px-5">
      My Profile
    </a>
  </div> -->
 
  <div class="menu-item px-5">
    <a (click)="logoutWarningNotification()" class="menu-link px-5 cursor-pointer"> Sign Out </a>
  </div>
</ng-container>
